[general]
version = 4
name = Standard
definition = dev_core_xy_ast285

[metadata]
setting_version = 19
type = quality
quality_type = normal
weight = 0
material = Generic_PETg
variant = 1.2 mm

[values]
linear_advance = 0.1
wall_thickness = 2.4
wall_0_wipe_dist = 1.2
optimize_wall_printing_order = True
fill_outline_gaps = True
roofing_layer_count = 1
top_bottom_thickness = 1.8
skin_overlap = 10
skin_preshrink = 1
expand_skins_expand_distance = 1
infill_wipe_dist = 1.6
infill_before_walls = True
material_print_temperature_layer_0 = 235
material_initial_print_temperature = 230
material_final_print_temperature = 230
material_bed_temperature_layer_0 = 85
speed_print = 35
speed_wall_0 = 30
speed_wall_x = 35
speed_roofing = 30
speed_topbottom = 35
speed_layer_0 = 15
speed_travel_layer_0 = 45
acceleration_enabled = True
acceleration_print = 300
acceleration_travel = 500
jerk_print = 10
jerk_travel = 12
retract_at_layer_change = True
retraction_amount = 2.5
retraction_speed = 10
retraction_extra_prime_amount = 0.5
retraction_min_travel = 3
retraction_extrusion_window = 3
cool_fan_speed_min = 60
cool_min_layer_time_fan_speed_max = 25
cool_fan_full_at_height = 1.2
cool_min_layer_time = 15
support_wall_count = 0
support_infill_rate = 20
support_line_distance = 6
support_brim_line_count = 7
support_bottom_stair_step_height = 0.6
skirt_gap = 5
